{
    
    "作者":"",
    
    "站名":"小鹿影视",
    
    "主页url":"https://www.xiaoluys.me/",
    
    "简介":"电影简介：&&</div>",
    
    "导演":"暂无",
    
    "主演":"暂无",
    
    "影片状态":"备注：&&</div>",
    
    "影片类型":"类型：&&立即播放",
    
    "线路数组":"#playlist&&</li>",
    
    "线路标题":"tab\">&&</a>+线路",
    
    "分类url":"https://www.xiaoluys.me/vodshow/{cateId}-{area}-{by}------{catePg}---{year}.html;;ak",
    
    "分类":"电影$1#电视剧$31#综艺$3#动漫$4"}